<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cst/ticst0411m000" xml:lang="en">
   <Header>
      <Title>Print Differences between Frozen and Current Estimated Costs (ticst0411m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the differences
		  between the frozen and the current end item unit costs by <Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components in Manufacturing</Link>, and by work center. The
		  current end item unit costs are calculated for the current date.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components in Manufacturing</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000190" role="manual">Order planning and order calculation</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000191" role="manual">Freeze estimated order-costs</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000188" role="manual">Calculate estimated end item unit-costs of a production order</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000189" role="manual">Production order calculation topics</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cpcp.f" OtherIDs="cpcp.t">
         <Header>
            <Title>Cost Component</Title>
         </Header>
         <FuncDesc>Select the cost component view you require.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cstv.f" OtherIDs="cstv.t">
         <Header>
            <Title>Cost View</Title>
         </Header>
         <FuncDesc>Select the cost view you require.</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <Paragraph>
               <Link href="/baanerp/ti/domains/cst.cstv" role="domain">Cost View</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="surpr.equal.val">
         <Header>
            <Title>Suppress Equal Values</Title>
         </Header>
         <FuncDesc>If this check box is selected, and if the frozen
		  estimated costs and the current estimated costs are equal for a cost component, LN does not print a line
		  on the report.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="check.mat.costpr">
         <Header>
            <Title>Check Existence of Material Cost Prices</Title>
         </Header>
         <FuncDesc>During calculation, LN reads the material cost-prices to get the
		  sum of material costs of the operation or production order. If a cost price is
		  not (yet) calculated, the material costs can be lower then the real estimated
		  value.</FuncDesc>
         <SimpleSection>
            <Paragraph>If this check box is selected, LN checks if all cost
			 prices of materials are calculated. If a cost price is not present, LN generates an error
			 report and terminates the calculation.</Paragraph>
            <Paragraph>If this check box is cleared, no additional check is
			 done on the cost prices of materials. This means that the estimated value of
			 material costs can be lower, and production results are possible.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="only.frozen">
         <Header>
            <Title>Print Only Production Orders with Frozen Estimates</Title>
         </Header>
         <FuncDesc>If this check box is selected, LN prints only production orders with frozen
		  estimates.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Print</Title>
         </Header>
         <FuncDesc>Prints the entered selection.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>